# EditorConfig is awesome: https://EditorConfig.org

# top-most EditorConfig file
root = true

# Unix-style newlines with a newline ending every file
[*]
end_of_line = lf
insert_final_newline = true
indent_style = space
charset = utf-8

[*.{yml,yaml,json,bash,sh,zsh}]
indent_style = space
indent_size = 2

[Dockerfile]
indent_size = 4
